datetime: '2019-06-12T12:08:02'
type: Recording
registered: '2019-06-12T13:23:01'
data:
  main: main.exdir
location: imb
entities:
- '1833'
tags:
- open-ephys
- septum
- GC
- HD
- baseline II
- no-theta
users:
- Mikkel Lepperød
